{{#partial "page"}}

    {{#if theme_settings.layout '===' 'left-sidebar'}}
        <div class="page">
            <div class="page-sidebar">
                {{> components/papa-supermarket/home/sidebar}}
            </div>
            <main class="page-content">
    {{/if}}

                {{{region name="product_above_breadcrumbs--global"}}}
                {{{region name="product_above_breadcrumbs"}}}

    {{> components/common/breadcrumbs breadcrumbs=breadcrumbs}}

                {{{region name="product_below_breadcrumbs--global"}}}
                {{{region name="product_below_breadcrumbs"}}}

    {{#each product.shipping_messages}}
        {{> components/common/alert-info message}}
    {{/each}}

    <div itemscope itemtype="https://schema.org/Product" class="productView-scope">
        {{> components/products/product-view schema=true}}

        {{{region name="product_below_content--global"}}}
        {{{region name="product_below_content"}}}

        {{#unless theme_settings.show_video_tabs}}
        {{#if product.videos.list.length}}
            {{> components/products/videos product.videos}}
        {{/if}}
        {{/unless}}

        {{#all settings.show_product_reviews (if theme_settings.show_product_reviews_tabs '!==' true) (if product.reviews.total '>' 0)}}
            <div class="productView-reviewTabs">
                <ul class="tabs" data-tab role="tablist">
                    <li class="tab is-active" role="presentational">
                        <a class="tab-title" href="#tab-reviews" role="tab" tabindex="0" aria-selected="true" controls="tab-reviews">{{lang 'products.reviews.header' total=product.reviews.total}}</a>
                    </li>
                </ul>
                <div class="tabs-contents">
                    <div role="tabpanel" aria-hidden="false" class="tab-content is-active" id="tab-reviews" data-emthemesmodez-mobile-collapse>
                        <div class="page-heading">{{lang 'products.reviews.header' total=product.reviews.total}}</div>
                        <div class="emthemesModez-mobile-collapse-content" data-emthemesmodez-mobile-collapse-content>
                            {{> components/products/reviews reviews=product.reviews product=product urls=urls}}
                        </div>
                        <a href="#" class="emthemesModez-mobile-collapse-handle" data-emthemesmodez-mobile-collapse-handle><span class="on">{{lang 'common.view_all'}}</span><span class="off">{{lang 'common.close'}}</span></a>
                    </div>
                </div>
            </div>
        {{/all}}
    </div>

    <div class="productView-productTabs">
        {{> components/products/tabs}}
    </div>

    {{#if theme_settings.layout '===' 'left-sidebar'}}
            </main>
        </div>
    {{/if}}
{{/partial}}
{{#and theme_settings.instantload is_ajax}}
    {{> layout/instantload-base}}
{{else}}
    {{> layout/base}}
{{/and}}
